L&T Parameter-Datei für das Tagesrennen
Name des Rennens
1
Hier können Sie für die Klasseneinteilung Ihre Parameter für
die Klassen eingeben. Diese werden automatisch gesichert und sind
auch nach einem Programmstart noch verfügbar. Z.B.:
Alter 0 - 5 Jahre; oder z.B. Renngruppe 2; etc.
Alter 6 - 9 Jahre; oder z.B. Renngruppe 2; etc.
